Jump to content


Photo

OpenPLI 4 Feed down?


  • Please log in to reply
20 replies to this topic

#1 sus_i

  • Member
  • 6 posts

0
Neutral

Posted 13 January 2019 - 15:40

Hallo Leute,

 

habe drei 9x00 xtrend´s und bei keinem funktioniert der feed. Über OPKG update finden sich keine zu aktualisierenden Pakete.

 

Ist der Feed offline bzw. abgeschaltet?

 

Grüße^^



Re: OpenPLI 4 Feed down? #2 WanWizard

  • Forum Moderator
    PLi® Core member
  • 43,912 posts

+708
Excellent

Posted 13 January 2019 - 15:59

Nein noch nicht. ;) 
 
OpenPLi 4 ist aber am Ende des Lebens, es wurde seit langem nicht aktualisiert ...
 
(google translate)

Currently in use: VU+Duo 4K (2xFBC S2), VU+Zero, Amiko Viper 2TC, Zgemma H3.2TC, Zgemma H6

Many answers to your question can be found in our new and improved wiki.

note: I do not provide support via PM !

 


Re: OpenPLI 4 Feed down? #3 sus_i

  • Member
  • 6 posts

0
Neutral

Posted 13 January 2019 - 20:13

OK, Danke!

 

Alles klar, deswegen nur das Bootlogo upgradable :D



Re: OpenPLI 4 Feed down? #4 sus_i

  • Member
  • 6 posts

0
Neutral

Posted 14 January 2019 - 20:09

Jetzt ist wirklich was down oder ;)

root@Re:~# opkg update                                                       
Downloading http://downloads.pli-images.org/feeds/openpli-4/3rd-party-et9x00/Pa
kages.gz.                                                                      
Downloading http://downloads.pli-images.org/feeds/openpli-4/3rd-party/Packages.
z.                                                                             
Updated list of available packages in /var/lib/opkg/openpli-3rd-party.         
Downloading http://downloads.pli-images.org/feeds/openpli-4/all/Packages.gz.   
Updated list of available packages in /var/lib/opkg/openpli-all.               
Downloading http://downloads.pli-images.org/feeds/openpli-4/et9x00/Packages.gz.
Downloading http://downloads.pli-images.org/feeds/openpli-4/mips32el/Packages.g
.                                                                              
Collected errors:                                                              
 * opkg_download: Failed to download http://downloads.pli-images.org/feeds/open
li-4/3rd-party-et9x00/Packages.gz, wget returned 1.                            
 * opkg_download: Failed to download http://downloads.pli-images.org/feeds/open
li-4/et9x00/Packages.gz, wget returned 1.                                      
 * opkg_download: Failed to download http://downloads.pli-images.org/feeds/open
li-4/mips32el/Packages.gz, wget returned 1.                                    
root@Re:~#  


Re: OpenPLI 4 Feed down? #5 WanWizard

  • Forum Moderator
    PLi® Core member
  • 43,912 posts

+708
Excellent

Posted 14 January 2019 - 20:27

OpenPLi 4 is end-of-life, and no longer online. It hasn't been maintained for over 3 years...


Currently in use: VU+Duo 4K (2xFBC S2), VU+Zero, Amiko Viper 2TC, Zgemma H3.2TC, Zgemma H6

Many answers to your question can be found in our new and improved wiki.

note: I do not provide support via PM !

 


Re: OpenPLI 4 Feed down? #6 passero

  • Member
  • 17 posts

+1
Neutral

Posted 14 January 2019 - 22:26

Es tut mir leid, dass ich es sehr stabil und nicht groß fand



Re: OpenPLI 4 Feed down? #7 littlesat

  • PLi® Core member
  • 46,091 posts

+475
Excellent

Posted 14 January 2019 - 23:23

Then try newer openpli....
WaveFrontier 28.2E | 23.5E | 19.2E | 16E | 13E | 10/9E | 7E | 5E | 1W | 4/5W | 15W Thanks to Henksat

Re: OpenPLI 4 Feed down? #8 BoxUser

  • New Member
  • 3 posts

0
Neutral

Posted 15 January 2019 - 07:22

Die aktuellen OpenPLi 6.2- wie auch OpenPLi 7.0-Versionen für ET9x00 hängen sich aber leider in unregelmäßigen Abständen auf.

OpenPLi 4 lief absolut stabil.

Ich kann verstehen, dass die OpenPLi 4 nicht mehr gepflegt und aktualisiert wird.

Aber gibt es eine Möglichkeit, zumindest die letzte OpenPLi 4 Version für ET9x00 noch einmal herunter zu laden, damit man sie noch nutzen kann?



Re: OpenPLI 4 Feed down? #9 WanWizard

  • Forum Moderator
    PLi® Core member
  • 43,912 posts

+708
Excellent

Posted 15 January 2019 - 11:08

Ich habe die letzte Version restauriert. Aber nützt es nicht viel, es gibt immer noch keinen Feed, also können Sie nichts installieren.

 

(google translate)


Currently in use: VU+Duo 4K (2xFBC S2), VU+Zero, Amiko Viper 2TC, Zgemma H3.2TC, Zgemma H6

Many answers to your question can be found in our new and improved wiki.

note: I do not provide support via PM !

 


Re: OpenPLI 4 Feed down? #10 Stan

  • Senior Member
  • 139 posts

0
Neutral

Posted 15 January 2019 - 13:09

Könntest Du den Feed für ein paar Tage wieder online stellen?

 

Dann könnten die Nutzer, die Ihre Xtrend weiter mit OpenPli 4 betreiben wollen, ein letztes Mal frisch installieren.

 

Danke



Re: OpenPLI 4 Feed down? #11 betacentauri

  • PLi® Core member
  • 4,701 posts

+226
Excellent

Posted 15 January 2019 - 13:21

Ihr könntet in 7.0 manuell die alten Treiber einspielen und schauen ob ihr damit leben könnt.
Xtrend ET-9200, ET-8000, ET-10000, OpenPliPC on Ubuntu 12.04

Re: OpenPLI 4 Feed down? #12 Stan

  • Senior Member
  • 139 posts

0
Neutral

Posted 15 January 2019 - 13:34

Die alten Treiber haben in 7.0 die gleichen Probleme wie in 6.2.

Auf den Xtrend 9x00 läuft nur 4.0 mit den alten Treibern stabil.



Re: OpenPLI 4 Feed down? #13 littlesat

  • PLi® Core member
  • 46,091 posts

+475
Excellent

Posted 15 January 2019 - 13:49

Does Apple still support iPhone4S? Sometimes good thinks come to an end... 


Edited by littlesat, 15 January 2019 - 13:50.

WaveFrontier 28.2E | 23.5E | 19.2E | 16E | 13E | 10/9E | 7E | 5E | 1W | 4/5W | 15W Thanks to Henksat

Re: OpenPLI 4 Feed down? #14 betacentauri

  • PLi® Core member
  • 4,701 posts

+226
Excellent

Posted 15 January 2019 - 18:06

Die alten Treiber haben in 7.0 die gleichen Probleme wie in 6.2.

Auf den Xtrend 9x00 läuft nur 4.0 mit den alten Treibern stabil.

 

Ja, richtig es gibt hin und wieder Probleme, dass das GUI nicht angezeigt wird und ich meine es gibt auch Probleme mit dem Downmix. Dafür hat man aber keine (oder weniger) Probleme mit WLAN und dem Playback von mkvs, avi, ... .

 

Ihr könnt ja PLi 4.0 weiterhin verwenden. Ihr könnt Plugins manuell installieren und schauen ob die noch kompatibel sind.


Xtrend ET-9200, ET-8000, ET-10000, OpenPliPC on Ubuntu 12.04

Re: OpenPLI 4 Feed down? #15 sus_i

  • Member
  • 6 posts

0
Neutral

Posted 15 January 2019 - 22:04

Zumindest ist es schade das der Feed ohne Ankündigung gelöscht wurde...

Klar kann man Pakete manuell installieren, ist aber wenig bequem. Man kann ja auch Debian Pakete rein basteln ;)



Re: OpenPLI 4 Feed down? #16 WanWizard

  • Forum Moderator
    PLi® Core member
  • 43,912 posts

+708
Excellent

Posted 15 January 2019 - 22:15

Wir pflegen die aktuelle Version aktiv und bieten Hotfixes und Datenaktualisierungen für die vorherige Version.

Unsere Ressourcen, sowohl Server-Speicher als auch Bandbreite, sind begrenzt. Ein alte Images online zu halten, hat Kosten ...

( google translate )

Currently in use: VU+Duo 4K (2xFBC S2), VU+Zero, Amiko Viper 2TC, Zgemma H3.2TC, Zgemma H6

Many answers to your question can be found in our new and improved wiki.

note: I do not provide support via PM !

 


Re: OpenPLI 4 Feed down? #17 sus_i

  • Member
  • 6 posts

0
Neutral

Posted Yesterday, 00:50

Ja, das ist klar. Danke.

 

Source code der xtrend Treiber wäre gut, wenn es schon keinen laufenden support mehr von firma xtrend gibt^^


Edited by sus_i, Yesterday, 00:51.


Re: OpenPLI 4 Feed down? #18 betacentauri

  • PLi® Core member
  • 4,701 posts

+226
Excellent

Posted Yesterday, 06:57

Die Firma gibt es nicht mehr.

Ja, wäre gut, wird es aber nicht geben.
Xtrend ET-9200, ET-8000, ET-10000, OpenPliPC on Ubuntu 12.04

Re: OpenPLI 4 Feed down? #19 BoxUser

  • New Member
  • 3 posts

0
Neutral

Posted Yesterday, 07:37

Zunächst einmal vielen Dank für die Bereitstellung der letzten OpenPLi 4 Version. Das ist schon eine große Hilfe.

Dass der Feed abgeschaltet wurde, kann ich ja komplett verstehen. Ich möchte meine ET9x00-Boxen jetzt nur noch einmal mit OpenPLi 4 installieren und dann die Software nicht mehr verändern.

 

Das manuelle Installieren der Plugins ist ja kein Problem. Aber wo kann ich die Plugins, die es früher im Feed gab (z.B. Remote Channel Stream Converter), herunter laden?



Re: OpenPLI 4 Feed down? #20 BoxUser

  • New Member
  • 3 posts

0
Neutral

Posted Yesterday, 09:48

Oder gibt es unter OpenPLi 4 vielleicht eine andere, bessere Alternative um das Satellitensignal per Netzwerk von einer ET9x00-Box auf eine zweite ET9x00-Box zu streamen?






0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users